{% load staticfiles %}
<html>
  <head>
    <!-- Jquery -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>

    <!-- Latest compiled and minified CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css"
          integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">

    <!-- Optional theme -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap-theme.min.css"
          integrity="sha384-rHyoN1iRsVXV4nD0JutlnGaslCJuC7uwjduW9SVrLvRYooPp2bWYgmgJQIXwl/Sp" crossorigin="anonymous">

    <!-- Latest compiled and minified JavaScript -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/js/bootstrap.min.js"
            integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa"
            crossorigin="anonymous"></script>
    {% block head %}{% endblock %}

  </head>
  <body>
    <title>

      {% block title %}
        Base Title
      {% endblock %}
    </title>
    <nav class="navbar navbar-default">
      <div class="container-fluid">
        <!-- Brand and toggle get grouped for better mobile display -->
        <div class="navbar-header">
          {#          <button type="button" class="navbar-toggle collapsed" data-toggle="collapse"#}
          {#                  data-target="#bs-example-navbar-collapse-1" aria-expanded="false">#}
          {#            <span class="sr-only">Toggle navigation</span>#}
          {#            <span class="icon-bar"></span>#}
          {#            <span class="icon-bar"></span>#}
          {#            <span class="icon-bar"></span>#}
          </button>
          <a class="navbar-brand" href="/">Beatle Bot</a>
        </div>

        <!-- Collect the nav links, forms, and other content for toggling -->
        <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
          <ul class="nav navbar-nav">
            <li><a href="#" onclick="$.post('/mtg/update_bot_prices/')" role="button">Update Bot Prices</a></li>
            <li><a href="{% url 'mtg:update_price_exceptions' %}">Update Price Exceptions</a></li>

            {#            <li class="active"><a href="#">Link <span class="sr-only">(current)</span></a></li>#}
            {#            <li><a href="#">Link</a></li>#}
            {#            <li class="dropdown">#}
            {#              <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button"#}
            {#                 aria-haspopup="true" aria-expanded="false">Dropdown <span class="caret"></span></a>#}
            {#              <ul class="dropdown-menu">#}
            {#                <li><a href="#">Action</a></li>#}
            {#                <li><a href="#">Another action</a></li>#}
            {#                <li><a href="#">Something else here</a></li>#}
            {#                <li role="separator" class="divider"></li>#}
            {#                <li><a href="#">Separated link</a></li>#}
            {#                <li role="separator" class="divider"></li>#}
            {#                <li><a href="#">One more separated link</a></li>#}
            {#              </ul>#}
            {#            </li>#}
          </ul>
          <form class="navbar-form navbar-left" role="search" action="{% url "mtg:card_search" %}" method="get">
            <div class="form-group">
              <input type="text" class="form-control" placeholder="Card Name" name="card">
            </div>
            <button type="submit" class="btn btn-default">Search</button>
          </form>
          {#          <ul class="nav navbar-nav navbar-right">#}
          {#            <li><a href="#">Link</a></li>#}
          {#            <li class="dropdown">#}
          {#              <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button"#}
          {#                 aria-haspopup="true" aria-expanded="false">Dropdown <span class="caret"></span></a>#}
          {#              <ul class="dropdown-menu">#}
          {#                <li><a href="#">Action</a></li>#}
          {#                <li><a href="#">Another action</a></li>#}
          {#                <li><a href="#">Something else here</a></li>#}
          {#                <li role="separator" class="divider"></li>#}
          {#                <li><a href="#">Separated link</a></li>#}
          {#              </ul>#}
          {#            </li>#}
          {#          </ul>#}
        </div><!-- /.navbar-collapse -->
      </div><!-- /.container-fluid -->
    </nav>
    {% block content %}
      Base Body
    {% endblock %}
  </body>
</html>